<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>CSS Selector Exercice</title>
    <style>
        /* 
        Instructions :
        1) Changer la police des paragraphe vers Arial
        2) Changer la taille des paragraphes situés dans des section
        à 13px
        3) Changer la largeur du logo pour 150px
        4) Faire que les élément avec la classe bold soit en gras
        5) Retirer les points des ul des nav
        6) Changer la couleur des liens des li des nav en noir et 
        retirer le soulignage
        7) Mettre les liens des li de la classe main-menu en gras
        et avec une taille de 18px
        8) Mettre l'élément avec l'id special en italique
        9) Mettre les span de l'élément special avec une couleur de fond
        rouge
        10) Mettre tous les span situés dans des paragraphe avec une
        couleur de texte bleue
        11) Encadrer l'article d'une bordure noire en pointillés


        */

        p {
            font-family: Arial;
        }
        section p {
            font-size: 13px;
        }
        #logo {
            width: 150px;
        }
        .bold {
            font-weight: bold;
        }
        nav ul {
            list-style: none;
        }
        nav li a {
            text-decoration: none;
            color: black;
        }
        .main-menu li a {
            font-weight: bold;
            font-size: 18px;
        }
        #special {
            font-style: italic;
        }
        #special span {
            background-color: red;
        }
        p>span {
            color: blue;
        }
        article {
            border: 1px solid black;
        }
    </style>
</head>
<body>
    <header>
        <img id="logo" src="Original_Doge_meme.jpg" alt="Site logo">
        <nav>
            <ul class="main-menu">
                <li><a href="#">link 1</a></li>
                <li><a href="#">link 2</a></li>
                <li><a href="#">link 3</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <h1>Page Title</h1>
        <p>Introduction to my page</p>
        <section>
            <p class="bold">Some Text</p>
        </section>
        <section>
            <p id="special">Some Other text <span>with a span</span></p>
            <article>
                <p>Text in an article <span class="bold">and a span</span></p>
            </article>
        </section>
    </main>
    <footer>
        <h3>Site Map</h3>
        <nav>
            <ul>
                <li><a href="#">link 1</a></li>
                <li><a href="#">link 2</a></li>
                <li><a href="#">link 3</a></li>
            </ul>
        </nav>
    </footer>
</body>
</html>